/* 
 * This file is automaticaly generated, Please dont edit this file! 
 */
#include <engine/quadMesh.h> 



quadMesh quadMesh_new() {

	quadMesh instance;

	return instance;

}

quadMesh * quadMesh_newPointer() {

	struct quadMesh * pointer = malloc( sizeof ( struct quadMesh ) );

	return pointer;

}

